<?php 
function getMdmeMenu($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','menu_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeModule($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','module_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeModulemenu($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','modulemenu_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeRole($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','roleinfo_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmePermissioninfo($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','permissioninfo_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeUser($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','userinfo_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeCompany($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','company_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeSupplier($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','supplier_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeCustomer($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','customer_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmePurchaseEntry($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','purchase_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeSalesEntry($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','sales_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdme_Rpt_Product_List($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','rptproductlist_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdme_Purchase_Payment($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','purchasepayment_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdme_Sales_Payment($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','salespayment_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdme_salesreport($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','salesreport_mng.php');
return base64_encode($mdme_rslt[0]);
}
function getMdme_Payment_Details($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','payment_mng.php');
return base64_encode($mdme_rslt[0]);
}
function getMdme_Payment_Report($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','payment_report.php');
return base64_encode($mdme_rslt[0]);
}
function getMdme_salesreturn($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','salesreturn_mng.php');
return base64_encode($mdme_rslt[0]);
}
function getMdme_purchasereport($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','purchasereport_mng.php');
return base64_encode($mdme_rslt[0]);
}


function getMdme_Rpt_Purchase_Payment_Pending($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','rptpurpaymentpending_mng.php');
return base64_encode($mdme_rslt[0]);
}

function getMdmeBanks($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','banks_mng.php');
return base64_encode($mdme_rslt[0]);
}
function getMdmeFinance($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','financial_year_mng.php');
return base64_encode($mdme_rslt[0]);
}
function getMdme_Rpt_Purchase_Payment_List($db,$temp=null)
{
$mdme_rslt = getMdme($db,'','rptpurchasepaymentlist_mng.php');
return base64_encode($mdme_rslt[0]);
}

?>